/*	phpBB3 Style Sheet
	--------------------------------------------------------------
	phpBB Extension Name:	Left Side Post Profiles
	Extension Developer:	ForumFlair
	Compatible Style:		Prosilver
	--------------------------------------------------------------
*/

/* Hide Online Image */
.post.online, #viewprofile .online { background-image: none; }

/* Online FA Icon */
.lftsdpstprfls-icon::before { padding-right: 4; padding-left: 4px; }
.lftsdpstprfls-icon { font-size: 10px; }
.user-online { color: #1ACC16; }

/* Post Body & Post Profile */
 .post:not(.profile_hidden) div.postbody {
	float: right;
	width: 80%;
}
 .postprofile {
	float: left;
	width: 18%;
	border-left: none;
	border-right: 1px solid #FFF;
}
 .pm .postprofile {
	border-left: none;
	border-right: 1px solid #DDD;
}

 .search .postprofile {
    width: 18%; 
 }
 
 .postprofile dd,  .postprofile dt {
	margin-left: 0;
	margin-right: 12px;
}


@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	 .post:not(.profile_hidden) div.postbody {
		float: none;
		width: auto;
	}
	 .postprofile {
		float: none;
		width: auto;
		border-right: none;
	}
	 .search .postprofile {
    width: auto; 
 }
	 .pm .postprofile {
		border-right: none;
	}
	 .postprofile dd,  .postprofile dt {
		margin: 0;
	}
}